Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- e
- k
- n

### - b -

- BOTAN_FFI_ERROR_BAD_FLAG : ffi.h
- BOTAN_FFI_ERROR_BAD_MAC : ffi.h
- BOTAN_FFI_ERROR_BAD_PARAMETER : ffi.h
- BOTAN_FFI_ERROR_EXCEPTION_THROWN : ffi.h
- BOTAN_FFI_ERROR_HTTP_ERROR : ffi.h
- BOTAN_FFI_ERROR_INSUFFICIENT_BUFFER_SPACE : ffi.h
- BOTAN_FFI_ERROR_INTERNAL_ERROR : ffi.h
- BOTAN_FFI_ERROR_INVALID_INPUT : ffi.h
- BOTAN_FFI_ERROR_INVALID_KEY_LENGTH : ffi.h
- BOTAN_FFI_ERROR_INVALID_OBJECT : ffi.h
- BOTAN_FFI_ERROR_INVALID_OBJECT_STATE : ffi.h
- BOTAN_FFI_ERROR_KEY_NOT_SET : ffi.h
- BOTAN_FFI_ERROR_NOT_IMPLEMENTED : ffi.h
- BOTAN_FFI_ERROR_NULL_POINTER : ffi.h
- BOTAN_FFI_ERROR_OUT_OF_MEMORY : ffi.h
- BOTAN_FFI_ERROR_ROUGHTIME_ERROR : ffi.h
- BOTAN_FFI_ERROR_SYSTEM_ERROR : ffi.h
- BOTAN_FFI_ERROR_TLS_ERROR : ffi.h
- BOTAN_FFI_ERROR_UNKNOWN_ERROR : ffi.h
- BOTAN_FFI_INVALID_VERIFIER : ffi.h
- BOTAN_FFI_SUCCESS : ffi.h

### - c -

- CRL_SIGN : ffi.h

### - d -

- DATA_ENCIPHERMENT : ffi.h
- DECIPHER_ONLY : ffi.h
- DIGITAL_SIGNATURE : ffi.h

### - e -

- ENCIPHER_ONLY : ffi.h

### - k -

- KEY_AGREEMENT : ffi.h
- KEY_CERT_SIGN : ffi.h
- KEY_ENCIPHERMENT : ffi.h

### - n -

- NO_CONSTRAINTS : ffi.h
- NON_REPUDIATION : ffi.h